Bug 850663 - [abrt] gnome-system-monitor-3.4.1-2.fc17: _IO_vfprintf_internal: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
[abrt] gnome-system-monitor-3.4.1-2.fc17: _IO_vfprintf_internal: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:7d6788e80393663dc5eb334b71d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 02:27 EDT by Riley Welch
Modified: 2014-06-18 05:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:42:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (259.72 KB, text/plain)
2012-08-22 02:27 EDT, Riley Welch
no flags Details
File: maps (41.03 KB, text/plain)
2012-08-22 02:27 EDT, Riley Welch
no flags Details
File: dso_list (8.08 KB, text/plain)
2012-08-22 02:27 EDT, Riley Welch
no flags Details

  None (edit)
Description Riley Welch 2012-08-22 02:27:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/gnome-system-monitor
kernel:         3.4.6-2.fc17.x86_64
pid:            10151
pwd:            /home/riley
remote_result:  NOTFOUND
time:           Fri 10 Aug 2012 12:58:56 AM EDT
uid:            1000
username:       riley
var_log_messages: Aug 10 00:58:57 localhost abrt[10738]: Saved core dump of pid 10151 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-08-10-00:58:56-10151 (27127808 bytes)
xsession_errors: 

backtrace:      Text file, 265955 bytes
dso_list:       Text file, 8275 bytes
maps:           Text file, 42011 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:f534feded388130df4a9e789eec1e38c320bc55b
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:b276fed1647ed8e235e82bbc18740a53663a6a53
:bb2d756c14442a66e49fb2174d624890ed096acc
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:247132297f287226a24c12e683292f5c94013066
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6668de624a10d486a3484d5b4921f87b1e77d36c
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ea7dbc94b28d208c34660d384674a6827f1da318
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:67792c148d2b8f13f6732c9367e926c26d7376c5
:ec87953f655fbcbcbe71b591db5451e56739576e
:d4ffd15a5a656e6f7ea2415b2c5f21cc54cc1df0
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:5a21060d9c8bf8faef9fd0a6f767d09d36730b12
:6086bff484a49cc8b80cb714d7e83a6391394800
:253afe744466fe7580bbb6040de6183dba9e2b02
:de8765a1f811be7af865204ba32ef7846307e863
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:54a5cc118d928470da13565de8592b664a9868e0
:516204cfc31148538d56b21e2f1b945ed50127d4
:b8fcb6362ddf4d70d04984a463ecf0dc533dfdc5
:c4ec0971b2dcee71aaf8374975474054245fea00
:373e51713a44ff499594a4ff1a5acd8e9254c128
:a553a7e9625a224a8f39286909adc17787ad51bd
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:f11637fe4d66ce68785e3565d4ad73c2cfd3b6ba
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:edb66e9ce904aaaca21ec3777d64e0158854dbce
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:4c9c864a7c7b7ed702088955821d58137803462d
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:305b95d22293787109d98fd85c0dc4d29ddd45f0
:8f7c190397d7c1f617e66f18f759714662b60367
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:9c1f77fd4e30e70ae8552a74602b0e045594c31b
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f3cd3b4e0a6c31e9af1598f478198ab0f52b6ca9
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/riley/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x498aa vfprintf libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x109251 __vasprintf_chk libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x82f2b g_vasprintf libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x62e9d g_strdup_vprintf libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x62f3c g_strdup_printf libglib-2.0.so.0 -
:305b95d22293787109d98fd85c0dc4d29ddd45f0 0x2ac47 - [exe] -
:305b95d22293787109d98fd85c0dc4d29ddd45f0 0x2b379 - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4822b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:305b95d22293787109d98fd85c0dc4d29ddd45f0 0x16706 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/riley/keyring-qZi4TA
:IMSETTINGS_MODULE=none
:USER=riley
:USERNAME=riley
:MAIL=/var/spool/mail/riley
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/riley/.local/bin:/home/riley/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/riley
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1012
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/riley
:SHLVL=1
:LOGNAME=riley
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jhPRpLJ4Ho,guid=9ee3f2ebf2cda8263b97963c0000008f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/riley
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-riley-uNVtnZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1016,unix/unix:/tmp/.ICE-unix/1016
:SSH_AUTH_SOCK=/run/user/riley/keyring-qZi4TA/ssh
:GPG_AGENT_INFO=/run/user/riley/keyring-qZi4TA/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-system-monitor.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10151
:DESKTOP_STARTUP_ID=gnome-shell-1223-localhost.localdomain-gnome-system-monitor-206_TIME972713889

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15787                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15787                15787                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/riley/.xsession-errors
:pos:	955785
:flags:	0102002
:2:/home/riley/.xsession-errors
:pos:	955785
:flags:	0102002
:3:socket:[3387827]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[3387287]
:pos:	0
:flags:	02004002
:6:socket:[3387830]
:pos:	0
:flags:	02
:7:socket:[3387831]
:pos:	0
:flags:	02
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[3387833]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[3387837]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 59d59c27-d984-4853-bd0b-e977e27d2fb9
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4387.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2201
:System Memory: 1994
:System Swap: 7999
:Vendor: Dell Inc.
:System: Latitude D530 
:Form factor: Portable
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4136:512) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10302:4136:512) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10280:4136:512) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10320:4136:512) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:512) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5348:5747:4136:512) pci, tg3, ETHERNET, NetXtreme BCM5755M Gigabit Ethernet PCI Express
:(5348:17192:4136:10) pci, wl, NETWORK, Wireless 1500 Draft 802.11n WLAN Mini-card
:(32902:9288:4136:512) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:512) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:512) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4631:247:4136:512) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(32902:10290:4136:512) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4631:28981:4136:512) pci, yenta_cardbus, PCI/CARDBUS, Cardbus bridge
:(32902:10298:4136:512) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4136:512) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:512) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:512) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:512) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4136:512) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:512) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:512) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10313:4136:512) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10294:4136:512) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-rootlv / ext4 4096 4096 6388200 4547950 4227643 1602496 1268887 1268887
:/dev/sda1 /boot ext4 4096 4096 153001 123832 116152 38400 38000 38000
:/dev/mapper/VolGroup-ulv WITHHELD ext4 4096 4096 8940496 5794535 5346433 2244608 2242485 2242485
:/dev/mapper/VolGroup-varlv /var ext4 4096 4096 2555903 2132062 2003858 642112 610512 610512
:/dev/mapper/VolGroup-varnamedlv WITHHELD ext4 4096 4096 130459 124815 118262 32768 32757 32757
:/dev/mapper/VolGroup-tmplv /tmp ext4 4096 4096 2041451 1978475 1876075 512064 511905 511905
:/dev/mapper/VolGroup-homelv /home ext4 4096 4096 2555903 1392429 1264225 642112 631376 631376
:
Comment 1 Riley Welch 2012-08-22 02:27:18 EDT
Created attachment 606135 [details]
File: backtrace
Comment 2 Riley Welch 2012-08-22 02:27:23 EDT
Created attachment 606136 [details]
File: maps
Comment 3 Riley Welch 2012-08-22 02:27:34 EDT
Created attachment 606137 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:18:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:43:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.